
.serif {
    font-family: 'ITC Galliard Std';
    font-size: 22px;
    line-height: 1.9;
    font-weight: 500;
}

.souligner-survol {
    text-decoration: none !important;
}

.souligner-survol:hover {
    text-decoration: underline !important;
}

.lien-noir-gris {
    color: rgb(33, 37, 41) !important;
}

.lien-noir-gris:hover {
    /*color: rgb(96, 99, 102) !important;*/
    opacity: 0.7;
}

.bordure-pointilles {
    border-style: dashed !important;
}

.titre-2 {
    font-size: 3.3rem;
}

.lien-rubrique {
    background: #424649; 
    width: 100%; aspect-ratio: 1 / 1; 
    border-radius: 6px; 
    max-height: 235px;
}

.lien-rubrique:hover {
    background: #000; 
}

.btn-note {
    cursor: pointer;
    color: rgb(33, 37, 41) !important;
    text-decoration: none;
    border-bottom: 1px dashed #999;
}

.btn-note:hover {
    cursor: pointer;
    color: rgb(33, 37, 41) !important;
    border-bottom: 1px dashed #999;
    background: #eee;
}

.btn-note[aria-describedby]{
    border-bottom: 1px dashed #999;
    background: #eee;
}

.para-2 {
    line-height: 1.3;
    font-size: 18px;
}

#menu-titre {
    background: #0009;
}

.para-1 {
    max-width: 35.8rem;
    text-align: justify;    
    margin-bottom: 2.1rem;
}

.figure figcaption {
    font-size: 1rem;
}

.visualisation-corpus-1 {

}

.span-visualisation-1:hover {
    z-index: 1000 !important;    
}

.span-visualisation-1:hover img {
    cursor: pointer;
    margin-top: -65px;
    overflow: visible;
    border-color: #333 !important;
}